@charset "utf-8";

body {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 300;
}

.entry h2,
.entry h3,
.entry h4,
.entry h5,
.entry h6,
.featureUnit h2,
.aboutContent .heading,
#departmentHead .info h1,
#departmentHead .info h2,
.eventUnit .textUnit .title,
.courseAbout .unit h2,
.courseAbout .courseLicense h3,
.facultyName,
.entry .copyLarge,
#caseAbout h2,
.entryTitleBox h2 {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 700;
}

.video-text--program sub {
	top: -0.5em;
	font-size: 50%;
}

@media screen and (max-width: 768px) {
	.video-text.video-text--program {
		display: none;
	}
}

@media screen and (max-width: 480px) {
	.video-text-title.video-text-title--program {
		font-size: 20px;
	}
}
/*
global Nav
*/

#globalNavContainer {
	padding-top: 80px;
	background-color: #f5f3ec;
}

#globalNavContainer.js-no-localnav {
	padding-top: 40px;
}

@media screen and (max-width: 980px) {
	#globalNavContainer {
		padding-top: 40px;
	}

	#globalNavContainer.js-no-localnav {
		padding-top: 0;
	}
}

.enHeaderSearch {
	width: auto;
}

.enHeaderSearchBtn {
	vertical-align: middle;
}

/* ------------------------------
　　Facebook Like Box
------------------------------ */
.fb-like-box,
.fb-like-box span,
.fb-like-box span iframe[style] {
	width: 100% !important;
}

.fb-like-box iframe {
	width: 100% !important;
}

.fb-like-box span,
.fb-like-box div {
	width: 100% !important;
}

/*-----------------------
グローバルナビゲーション
-------------------------*/
.enGlobalNav,
.enGlobalNoResponsiveNav {
	background: #4a4a4a;
	/* background-image: linear-gradient(-180deg, rgba(0, 96, 56, 0.99) 4%, #004c2c 100%);*/
	position: absolute;
	z-index: 1002;
	width: 100%;
	top: 0;
	left: 0;
}

.enGlobalNav:hover {
	z-index: 1003;
}

.enGlobalNavBg {
	display: none;
	position: fixed;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.5);
	z-index: 999;
}

.enGlobalNavBg.active {
	display: block;
}

.enGlobalNav.fixed,
.enGlobalNoResponsiveNav.fixed {
	position: fixed;
	top: 0;
	left: 0;
}

.enGlobalNavList {
	font-family: 'Open Sans';
	max-width: 940px;
	width: 100%;
	margin: 0 auto;
	padding: 0;
	list-style-type: none;
	letter-spacing: -.40em;
	white-space: nowrap;
	background: url(../images/header/border_header2015.png) no-repeat left 10px;
}

.enGlobalNavList > li {
	display: table-cell;
	padding: 11px 10px 11px 10px;
	width: 118px;
	text-align: center;
	font-size: 12px;
	color: #ffffff;
	background: #004c2c;
	line-height: 18px;
	background: url(../images/header/border_header2015.png) no-repeat right 10px;
	letter-spacing: normal;
	font-weight: 400;
	cursor: pointer;
}

.enGlobalNavList > li:hover {
	/*background: #004c2c;*/
	background: #555555;
}

.enGlobalNavList a {
	text-decoration: none;
	color: #fff;
}

.enGlobalNavList a:hover {
	background-color: transparent;
}

.enGlobalNavList > li > a {
	font-weight: 400;
	display: block;
	margin: -13px -10px -9px -10px;
	padding: 13px 10px 9px 10px;
}

.enGlobalNavListPanel {
	display: none;
	position: absolute;
	cursor: default;
	top: 40px;
	left: 0;
	width: 100%;
	padding: 0;
	left: 0;
}

.enGlobalNavListPanel.underIe11 {
	top: 20px;
}

.enGlobalNavListPanelBody {
	padding: 30px 0;
	_padding: 30px;
	background-color: #3f454c;
	z-index: 9999;
	/*box-shadow: 0 6px 6px rgba(0, 0, 0, 0.5);*/
	box-shadow: none;

}

.enGlobalNavListPanelInner {
	width: 940px;
	margin: 0 auto;
}

.enGlobalNavListPanelList {
	float: left;
	width: 220px;
	word-wrap: break-word;
}

.enGlobalNavListPanelListTitle {
	text-align: left;
	margin-top: 0;
	margin-bottom: 20px;
	padding-bottom: 20px;
	border-bottom: solid 1px #ffffff;
	font-size: 20px;
	color: #ffffff;
	line-height: 1;
	white-space: normal;
}

.enGlobalNavListPanelList ul {
	margin: 0;
	padding: 0;
}

.enGlobalNavListPanelList li {
	display: block;
	margin: 0;
	margin-bottom: 8px;
	padding: 0;
	background-image: none;
	text-align: left;
}

.enGlobalNavListPanelList li a {
	display: block;
	width: 202px;
	padding: 0 0 7px 18px;
	background: url(../images/nav/iconWhite.png) no-repeat left 3px;
	border-bottom: solid 1px #3f454c;
	font-size: 13px;
	font-weight: normal;
	color: #ffffff;
	line-height: 1.2;
}

.enGlobalNavListPanelList li a:hover {
	border-bottom: dotted 1px #ffffff;
}

.enGlobalNavListPanelGrid {
	float: left;
	width: 720px;
}

.enGlobalNavListPanelUnit {
	position: relative;
	float: left;
	margin-left: 15px;
}

.enGlobalNavListPanelUnit:hover .enGlobalNavListPanelCaption {
	background-color: rgba(2, 77, 47, .8);
}

.enGlobalNavListPanelCaption {
	position: absolute;
	bottom: 0;
	left: 0;

	/* width: 178px; */
	width: 100%;
	padding: 14px 15px 14px 27px;
	background: rgba(0, 0, 0, 0.8) url(../images/nav/iconWhite.png) no-repeat 10px 18px;
	font-size: 13px;
	color: #ffffff;
	line-height: 1.2;
	margin: 0;
	text-align: left;
}

@media screen and (max-width: 980px) {
	.enGlobalNavList {
		display: none;
	}
}

/* ------------------------------
　　ページタイトル
------------------------------ */
.enPageTitle {
	height: 150px;
	width: 100%;
	display: table;
	background-position: center center;
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-color: #004c2c;
}

.enPageSubTitleText {
	color: #ffffff;
}

.enPageTitleInner {
	display: table-cell;
	width: 100%;
	height: 100%;
	vertical-align: middle;
	text-align: center;
}

.enPageTitleText {
	display: inline;
	color: #fff;

}

@media screen and (max-width: 768px) {
	.enPageTitleInner {
		padding-top: 10px;
		padding-bottom: 10px;
	}
}

@media screen and (max-width: 480px) {
	.enPageTitleText {
		font-size: 24px;
	}
}

/* ------------------------------
メインビジュアル
------------------------------ */
.enMainVisual {
	max-width: 940px;
	width: 100%;
	margin: 0 auto;
	height: auto;
	display: block;
}

.enMainVisualWrap {
	background-color: #024d2f;
}

/*-----------------------
エントリーボディ
-------------------------*/
.enEntryBody,
.enEntryWrap {
	font-family: 'Open Sans';
	max-width: 620px;
	margin: 0 auto;
	padding: 30px 0 50px 0px;
}

.enEntryBody:after,
.enEntryWrap:after {
	content: "";
	display: block;
	clear: both;
}

.enEntryBody h2 {
	margin: 0 10px 30px 100px;
	padding: 30px 0 0 0;
	border-bottom: 1px solid #cccccc;
	background: 0;
	font-size: 30px;
	color: #666;
	line-height: 120%;
}

.enEntryBody h3 {
	margin: 0 10px 15px 10px;
	color: #004c2c;
	font-size: 20px;
	font-weight: bold !important;
}

.enEntryBody h4 {
	margin: 0 10px 15px 10px;
	color: #666666;
	font-size: 20px;
	font-weight: bold !important;
}

.enEntryBody h5 {
	margin: 0 10px 15px 10px;
	color: #004c2c;
	font-size: 16px;
	font-weight: bold !important;
}

.enEntryBody h6 {
	margin: 0 10px 15px 10px;
	color: #666666;
	font-size: 16px;
	font-weight: bold !important;
}

.enEntryBody p,
.enEntryBody ul li,
.enEntryBody ol li,
.enEntryBody th,
.enEntryBody td {
	font-size: 15px;
}

.enEntryBody p {
	/*margin: 0 10px 15px 10px;*/
	margin: 0 0 15px 0;
	line-height: 170%;
	color: #333;
}

.enEntryBody ul {
	margin: 0 10px 10px 10px;
	padding: 0;
}

.enEntryBody ul li {
	list-style-type: none;
	margin: 0;
	padding: 0 0 0 15px;
	color: #333;
	line-height: 200%;
	position: relative;
}

.enEntryBody ul li:before {
	content: "";
	position: absolute;
	display: block;
	top: 13px;
	left: 0;
	background-color: #043724;
	width: 5px;
	height: 5px;
	-webkit-border-radius: 50%;
	border-radius: 50%;
}

.enEntryBody table {
	margin-top: 30px;
	margin-bottom: 30px;
	width: 100%;
	border: none;
}

.entry-container {
	/*padding: 0;*/
	margin-top: 30px;
	margin-bottom: 30px;
    padding-left: 10px;
    padding-right: 10px;
	-ms-overflow-x: scroll;
	overflow-x: auto;
	position: relative;
	/*box-shadow: inset -1px 0 2px 2px rgba(0, 0, 0, .1);*/
	box-shadow: none;

}

.entry-container table {
	margin-top: 0;
	margin-bottom: 0;
}

.enEntryBody table th {
	color: #999999;
	vertical-align: top;
}

.enEntryBody table th,
.enEntryBody table td {
	border: none;
	padding: 10px;
}

.enEntryBody table > thead {
	border-bottom: 2px solid #ccc;
}

.enEntryBody table > thead th {
	background: #fff;
}

.enEntryBody table > tbody > tr {
	border-top: 1px solid #ccc !important;
}

.enEntryBody table > tbody > tr:first-child {
	border: none !important;
}

.enEntryBody table > tbody > tr:nth-child(odd) > td,
.enEntryBody table > tbody > tr:nth-child(odd) > th {
	background: #f7f7f7;
}

.enEntryBody table > tbody > tr:nth-child(even) > td,
.enEntryBody table > tbody > tr:nth-child(even) > th {
	background: #fff;
}

@media screen and (max-width: 768px) {
	.enEntryBody table > tbody > tr:nth-child(odd) > td,
	.enEntryBody table > tbody > tr:nth-child(odd) > th {
		background: transparent;
	}

	.enEntryBody table > tbody > tr:nth-child(even) > td,
	.enEntryBody table > tbody > tr:nth-child(even) > th {
		background: transparent;
	}
}

.enEntryBody form.paypal {
	margin: 10px 20px 10px;
}

.enEntryBody .column-image-left {
	margin: 0 10px 20px 10px;
}

.enEntryBody .column-image-right {
	margin: 0 10px 20px 10px;
}

.enEntryBodyInner {
	margin: 0 -10px;
}

.enEntryBody .column1 {
	float: left;
	width: 100%;
}

.enEntryBody .column2 {
	float: left;
	width: 50%;
}

.enEntryBody .column3 {
	float: left;
	width: 33.3%;
}

.enEntryBody p.admissionBtn {

	/*  width: 232px; */
	min-width: 220px;
	display: inline-block;
	/*margin: 0 0 40px 10px;*/
	padding: 8px 10px 10px 40px !important;
	background: url(../images/main/btn_arrow_blue.gif) no-repeat 20px center #e0ebd5;
	color: #004c2d;
	font-weight: bold !important;
}

.enEntryBody p.admissionBtn.bl-hover {
	background: url(../images/main/btn_arrow_blue.gif) no-repeat 20px center #004c2d;
}

.enEntryBody p.admissionBtn.bl-hover a {
	color: #fff;
}

.enEntryBody p.admissionBtn a {
	color: #004c2d;
	text-decoration: none;
}

/* 段落 : 間隔調整 */
.enEntryBody p + h2,
.enEntryBody p + h3,
.enEntryBody p + h4,
.enEntryBody p + h5,
.enEntryBody p + h6 {
	margin-top: 30px;
}

.enEntryBody ul + h2,
.enEntryBody ul + h3,
.enEntryBody ul + h4,
.enEntryBody ul + h5,
.enEntryBody ul + h6 {
	margin-top: 30px;
}

.enEntryBody ol + h2,
.enEntryBody ol + h3,
.enEntryBody ol + h4,
.enEntryBody ol + h5,
.enEntryBody ol + h6 {
	margin-top: 30px;
}

.enEntryBody table + h2,
.enEntryBody table + h3,
.enEntryBody table + h4,
.enEntryBody table + h5,
.enEntryBody table + h6 {
	margin-top: 30px;
}

.enEntryBody p,
.enEntryBody h2,
.enEntryBody h3,
.enEntryBody h4,
.enEntryBody h5,
.enEntryBody h6,
.enEntryBody ul,
.enEntryBody ol,
.enEntryBody form {
	/*margin-left: 10px;*/
	margin-left: 0px;
}

.enEntryBody .formEntryAction form {
	margin-left: 0;
}

/*.enEntryBody .column-image-left img,
.enEntryBody .column-image-right img,
.enEntryBody .column-image-auto img {
  border: 1px solid #ccc;
}*/

/*.enEntryBody .table-graduation-requirements td,
.enEntryBody .table-graduation-requirements th{
  font-size: 10px;
}*/

/* 段落：リスト : 間隔調整 */
.enEntryBody p + ul,
.enEntryBody p + ol {

	/*margin-top: -10px;*/
}

/* 見出し：テーブル : 間隔調整 */
.enEntryBody h2 + table,
.enEntryBody h3 + table,
.enEntryBody h5 + table,
.enEntryBody h6 + table {
	margin-top: 20px;
}

@media screen and (max-width: 480px) {
	.enEntryBody [class*=column-image] {
		float: none;
	}
}
/* ------------------------------
　　タブ
------------------------------ */
.enTabPager {
	margin-top: -38px;
	margin-bottom: 38px;
	margin-right: auto;
	margin-left: auto;
	max-width: 940px;
	font-size: 13px;
}

.enTabPager li {
	float: left;
	list-style-type: none;

	/*  width: 160px; */
	margin-right: 4px;
	padding: 10px 20px;
	background: #e0ebd5;
	text-align: center;
	font-weight: bold;
	color: #004c2c;
	border-radius: 3px 3px 0 0;
}

.enTabPager a {
	display: inline;
	color: #004c2c;
	text-decoration: none;
}

.enTabPager li.bl-hover {
	background: #fff;
}

.enTabPager li.bl-hover a {
	color: #004c2c;
}

.enTabPager li.active,
.enTabPager li.stay {
	background: #fff;
	color: #333;
}

@media screen and (max-width: 480px) {
	.enTabPager {
		margin-top: -35px;
		margin-bottom: 35px;
	}

	.enTabPager li {
		font-size: 10px;
	}
}

/* ------------------------------
　　フッター
------------------------------ */
.enFooterArea {
	padding-top: 10px;
	padding-bottom: 10px;
	background: #333;
}

.enFooterAreaSnsList {
	float: right;
	margin-right: 20px;
}

.enFooterAreaInner {
	max-width: 940px;
	margin: 0 auto;
}

.enFooterList {
	padding-top: 10px;
	font-size: 11px;
	float: left;
	max-width: 760px;
}

.enFooterList li {
	list-style-type: none;
	float: left;
	margin-right: 20px;
	color: #fff;
}

.enFooterList a {
	color: #ffffff;
	text-decoration: none;
}

.enReadMoreBtn {
	display: block;
	width: 100%;
	margin: 20px auto 0;
	padding: 10px 0;
	background: #e0ebd5;
	border: 1px solid #ccc;
	color: #004c2c;
	font-size: 13px;
	font-weight: bold;
	line-height: 120%;
	text-align: center;
}

.enReadMoreBtn:hover {
	background: #004c2c;
	color: #fff;
	cursor: pointer;
}

/* ------------------------------
　　iview
------------------------------ */
.iview-wrap {
	position: relative;
}

.iview-body {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.iview-inner {
	max-width: 940px;
	margin: 0 auto;
	position: relative;
	width: 100%;
	height: 100%;
}

.iview-info {
	position: absolute;
	top: 50%;
	left: 0;
	max-width: 415px;
	margin-left: 80px;
	margin-top: -68px;
	background-color: #004e1a;
	color: #fff;
}

.iview-info__title {
	padding: 15px 20px;
	font-size: 33px;
	line-height: 1;
	margin: 0;
}

.iview-info__lead {
	padding: 12px 20px;
	border-top: solid 1px #ffffff;
	font-size: 16px;
	line-height: 1;
	margin: 0;
}

.iview-point {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
}

.iview-point__inner {
	position: relative;
	max-width: 900px;
	margin: 0 auto;
}

.iview-caption {
	font-size: 20px;
	font-weight: bold;
	color: #333333;
	line-height: 1.2;
	padding: 15px 45px;
	margin: 0;
}

.iview-caption.caption1 {
	width: 100% !important;
	height: auto !important;
	padding: 15px 45px;
	background: rgba(255, 255, 255, 0.8) url(../../../themes/en2_program@en2016@nucba2015/images/main/iconCheck_red.png) no-repeat 15px 20px;
	background: #ffffff url(../../../themes/en2_program@en2016@nucba2015/images/main/iconCheck_red.png) no-repeat 15px 20px\9;
	*background: #ffffff url(../../../themes/en2_program@en2016@nucba2015/images/main/iconCheck_red.png) no-repeat 15px 20px;
	_background: #ffffff url(../../../themes/en2_program@en2016@nucba2015/images/main/iconCheck_red.png) no-repeat 15px 20px;
	font-size: 20px;
	font-weight: bold;
	color: #333333;
	line-height: 1.2;
}

@media screen and (max-width: 960px) {
	.iview-point {
		display: none;
	}

	.iview-body {
		position: static;
	}

	.iview-info {
		width: 100%;
		max-width: 100%;
		margin-top: 0;
		position: static;
		margin-left: 0;
	}
}

/* ------------------------------
　　youtube-box
------------------------------ */
.youtube-box {
	-webkit-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-position: center center;
	cursor: pointer;
}

.youtube-box__inner {
	position: relative;
	padding-top: 60px;
	padding-bottom: 60px;
	max-width: 940px;
	margin: 0 auto;
}

.youtube-box__inner:after {
	content: "";
	display: block;
	clear: both;
}

.youtube-box__info {
	max-width: 470px;
	padding: 40px 30px;
	background-color: rgba(255, 255, 255, .8);
	-webkit-border-radius: 6px;
	border-radius: 6px;
}

.youtube-box__icon {
	position: absolute;
	right: 100px;
	top: 200px;
}

.youtube-box__comment {
	margin-top: 0;
	margin-bottom: 30px;
	font-size: 24px;
	line-height: 1.5;
}

.youtube-box--rightLayout .youtube-box__icon {
	right: auto;
	left: 100px;
}

.youtube-box--rightLayout .youtube-box__info {
	float: right;
}

.youtube-box__sp-image-wrap {
	display: none;
	position: relative;
}

.youtube-box__sp-icon {
	display: none;
}

@media screen and (max-width: 960px) {
	.youtube-box {
		background-image: none !important;
	}

	.youtube-box__info {
		max-width: 100%;
		padding-right: 10px;
		padding-left: 10px;
	}

	.youtube-box__sp-image-wrap {
		display: block;
	}

	.youtube-box__sp-image {
		width: 100%;
		height: auto;
		display: block;
	}

	.youtube-box__inner {
		padding-top: 0;
		padding-bottom: 0;
	}

	.youtube-box__icon {
		display: none;
	}

	.youtube-box__info {
		padding-top: 10px;
	}

	.youtube-box__sp-icon {
		display: block;
		position: absolute;
		width: 14%;
		height: auto;
		top: 50%;
		left: 12%;
		margin-top: -7%;
	}

	.youtube-box--rightLayout .youtube-box__sp-icon {
		right: 12%;
		left: auto;
	}
}

/* ------------------------------
　　bordered-table
------------------------------ */

.bordered-table-wrap {
	background-color: #fff;
	-ms-overflow-x: auto;
	overflow-x: auto;
	box-shadow: inset -1px 0 2px 2px rgba(0, 0, 0, .1);
}

.bordered-table {
	font-size: 12px;
	width: 100%;
}

.bordered-table th {
	background-color: rgba(236, 247, 217, 0.5);
	color: #024d2f;
	text-align: left;
	padding: 5px 10px;
	border: solid 1px #e0e0e0;
}

.bordered-table td {
	background-color: transparent;
	padding: 5px 10px;
	border: solid 1px #e0e0e0;
}

.bordered-table a {
	color: #333333;
	text-decoration: none;
}

.bordered-table__iconbox {
	text-align: center;
}

.bordered-table__spvisible {
	display: none;
}

.boredered-table__pcvisible {
	display: block;
}

@media screen and (max-width: 768px) {
	.bordered-table__spvisible {
		display: block;
	}

	.bordered-table__pcvisible {
		display: none;
	}
}

/* ------------------------------
　　media-box
------------------------------ */
.media-box {
	max-width: 960px;
	padding-right: 15px;
	padding-left: 15px;
	margin: 0 auto;
}

.media-box__inner {
	margin-bottom: 20px;
	background-color: #fff;
	border: 1px solid #cccccc;
}

.media-box__img-wrap {
	width: 50%;
	float: left;
}

.media-box__img-wrap img {
	display: block;
	width: 100%;
}

.media-box__body {
	width: 50%;
	float: left;
}

.media-box__body__inner {
	padding: 30px 20px 25px;
}

.media-box__body__title {
	margin-top: 0;
	margin-bottom: 5px;
	font-size: 24px;
	color: #666666;
	transition: color 0.3s linear;
	-moz-transition: color 0.3s linear;
	-webkit-transition: color 0.3s linear;
}

.media-box__body__title a,
.media-box__body__title a:link,
.media-box__body__title a:hover,
.media-box__body__title a:visited {
	color: #666666;
	text-decoration: none;
}

.media-box__body__text {
	margin-top: 0;
	margin-bottom: 0;
	font-size: 20px;
	color: #aaaaaa;
}

.media-box__body__text a,
.media-box__body__text a:link,
.media-box__body__text a:hover,
.media-box__body__text a:visited {
	color: #aaaaaa;
	text-decoration: none;
}

.media-box__body__summary {
	margin-bottom: 20px;
	font-size: 13px;
	color: #aaa;
}

.media-box__body__schedule {
	margin-bottom: 4px;
	font-family: Meiryo, 'メ���リオ', 'ＭＳ Ｐゴシック', 'MS PGothic', 'Trajan W01 Bd', 'Trajan Pro 1166737', Verdana, sans-serif, "Lucida Grande", "Lucida Sans Unicode", 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3';
	font-size: 15px;
	margin-bottom: 12px;
	margin-top: 0;
	color: #aaaaaa;
}

.media-box__body__tags {
	margin: 20px 0 10px 0;
	float: right;
}

.media-box__body__tags li {
	list-style-type: none;
	padding: 4px 10px;
	background-color: #e0e0e0;
	color: #ffffff;
	font-size: 11px;
	font-weight: bold;
	float: left;
	margin: 0 10px 10px 0;
	border-radius: 4px;
}

@media screen and (max-width: 960px) {
	.media-box__body,
	.media-box__img-wrap {
		float: none;
		width: auto;
	}
}

/* ------------------------------
　　timeline-accordion
------------------------------ */
.timeline-accordion {
	padding: 30px 0;
}

.timeline-accordion dl {
	background: url(../../../themes/en2_program@en2016@nucba2015/images/main/bgTimeline.gif) repeat-y 3px top;
}

.timeline-accordion__inner {
	max-width: 940px;
	margin: 0 auto;
}

.timeline-accordion__unit {
	float: left;
	width: 33.33333333%;
	padding: 95px 0 0;
	background-position: top center;
	background-repeat: no-repeat;
	padding-right: 30px;
	padding-left: 30px;
}

.timeline-accordion__unit--extra {
	padding-top: 250px;
}

.timeline-accordion__unit__title {
	color: #004c2c;
	margin-top: 0;
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom: solid 2px #004c2c;
}

.timeline-accordion__unit:first-child {
	padding-left: 0;
}

.timeline-accordion__unit:last-child {
	padding-right: 0;
}

.timeline-accordion__unit ul {
	padding: 0;
	margin: 0;
}

.timeline-accordion__unit li {
	margin-bottom: 10px;
	text-align: left;
	font-size: 13px;
	list-style-type: none;
	padding: 0;
}

.timeline-accordion__unit a,
.timeline-accordion__unit a:link,
.timeline-accordion__unit a:hover,
.timeline-accordion__unit a:visited {
	color: #333333;
	text-decoration: none;
}

.timeline-accordion__title {
	margin-top: 0;
	margin-bottom: 60px;
	font-size: 30px;
	color: #004c2c;
	text-align: center;
	line-height: 1;
	min-height: 100px;
}

.timeline-accordion__year {
	float: left;
	width: 90px;
	display: block;
	font-size: 13px;
	padding-top: 3px;
	font-weight: bold;
}

.timeline-accordion__year-title {
	position: relative;
	margin-left: 90px;
	display: block;
	font-size: 13px;
	font-weight: bold;
	padding-top: 3px;
	margin-bottom: 20px;
}

.timeline-accordion__year-title:before {
	position: absolute;
	top: 8px;
	left: -24px;
	content: "";
	display: block;
	width: 10px;
	height: 10px;
	background-color: #004c2c;
	-webkit-border-radius: 50%;
	border-radius: 50%;
}

.timeline-accordion__content {
	margin: 0 0 30px 0;
	padding-left: 90px;
	font-size: 13px;
	line-height: 1.5;
	font-size: 13px;
}

.timeline-accordion__icon {
	display: inline-block;
	vertical-align: middle;
	margin-left: 15px;
}

.js-accordionPanel dd {
	overflow: hidden;
	-webkit-transition: height .3s;
	-moz-transition: height .3s;
	-ms-transition: height .3s;
	-o-transition: height .3s;
	transition: height .3s;
}

@media screen and (max-width: 960px) {
	.timeline-accordion {
		padding-right: 15px;
		padding-left: 15px;
	}

	.timeline-accordion__unit {
		float: none;
		width: auto;
	}

	.timeline-accordion__unit--extra {
		padding-top: 10px;
		padding-left: 0;
	}

	.timeline-accordion__title {
		font-size: 24px;
		margin-bottom: 20px;
	}

	.timeline-accordion__unit {
		-webkit-background-size: 33%;
		-o-background-size: 33%;
		background-size: 33%;
	}
}
.floating-bnr-text{
	font-family: 'Open Sans Condensed', sans-serif;
}


@media screen and (max-width:480px) {
	.logo {
		background-image: url(/themes/en2016@nucba2015/images/logo_en.svg?v=2);
		transform: translateY(5px);
		background-size: contain;
		width: 70%;
	}
	.commonHeaderSpMenuLink {
		content: "";
		display: block;
		width: 21px;
		height: 14px;
		background-size: cover;
		background-image: url(/themes/en2016@nucba2015/images/header/menu_en.png);
		transform: translateY(7px);
	}
	.commonHeaderMenu {
		display: none;
	}
}

/*20171030追記*/
#campusList .entry-container{
	margin-top: 0;
	box-shadow: none;
}
